package com.sky.ioc.service.security;

import com.sky.ioc.entity.params.scene.DoorAccessParam;
import com.sky.ioc.tool.ReturnMsg;

public interface SecurityDoorRecordService {

    ReturnMsg getSecurityDoorRecordData();

    ReturnMsg pageList(DoorAccessParam doorAccessParam);
}
